<?xml version="1.0" encoding="utf-8"?>
<component size="128,128" pivot="0.5,0.5" extention="Button">
  <displayList>
    <loader id="n0_j5xq" name="QualityIcon" xy="0,0" size="128,128" touchable="false">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <loader id="n1_j5xq" name="icon" xy="64,64" pivot="0.5,0.5" anchor="true" size="100,105" touchable="false" align="center" vAlign="middle" autoSize="true" clearOnPublish="true">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
  <customProperty target="QualityIcon" propertyId="1"/>
</component>